name = "CleanCut"
filename = "cleancut-mc1.16-2.1-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a1c69726c28b6dfccfc9e336894ed587a9828e94"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2994761
project-id = 392805
